Titles
Lock a field
POST
A locked field cannot be changed by AI, imports or providers.
Scope: library:write
apiKeyheader
AuthorizationBearer <ik_live_…>An organisation API key from Settings → Organisation → API keys. Each operation names the one scope it needs — see https://developer.ingenee.ai/docs/authentication.
id*stringapplication/json- body
field*stringField name, e.g. title, description, contentRating.
Length
1 <= length <= 64OK
application/json- response
[key: string]?anyExample Request
curl -X POST 'https://dev.app.ingenee.ai/api/v1/titles/string/lock' \ -H 'Content-Type: application/json' \ -d '{ "field": "string"}'Example Response
{}